RubyGems Navigation menu

learnosity-sdk 0.2.1

SDK to interact with Learnosity APIs

Versies:

  1. 0.2.1 - January 08, 2020 (29,5 KB)
  2. 0.2.0 - August 12, 2019 (30 KB)
  3. 0.1.0 - May 10, 2017 (28 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.9
  • Eigenaren:

    Pushed by:

    Authors:

    • Olivier Mehani, learnosity

    SHA 256 checksum:

    b733c5acef8dbb15d8410278b0ada9daa4674c6c9d254af8d8757cfca95ad082

    Total downloads 58.264

    Voor deze versie 16.513

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: